<?php

use yii\db\Schema;
use yii\db\Migration;

class m160321_082725_alter__inventory__add__column__id_account extends Migration
{
    public function up()
    {
			$this->addColumn("inventory", "id_account", "int");
    }

    public function down()
    {
        echo "m160321_082725_alter__inventory__add__column__id_account cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
